@media screen, projection {		
	.toolbar_div {
		width:100%;
		margin: 0 0 0 0;
		padding: 0.2em 0 0.2em 0;
	}
	.toolbar_ul {
	    list-style:none;
		padding:0px;
		margin:0px;
	}
	.toolbar_li {
	    float:left;
		padding:0px;
		margin:0 0 0 0.3em;
	}
	.toolbar_img {
		border-style:none;
		vertical-align:middle;
		padding:0px;
	}
	.toolbar_img_dis {
		border-style:none;
		vertical-align:middle;
		cursor:default;
		padding:0px;
	}
	.toolbar_txt {
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:0.9em;
		text-decoration: none;
		color: menutext;
		cursor:pointer;
		margin:0px;
		padding:0px 0px 0px 0.2em;
		vertical-align:middle;
	}
	.toolbar_txt_dis {
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:0.9em;
		text-decoration: none;
		color: #C0C0C0;
		cursor:default;
		margin:0px;
		padding:0px 0px 0px 0.2em;
		vertical-align:middle;
	}
	.toolbar_textbtn {
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:0.9em;
		text-decoration: none;
		color: menutext;
		cursor:default;
		margin:0px;
		padding:0px 0px 0px 0.2em;
		vertical-align:middle;
	}
	.toolbar_textbtn_dis {
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:0.9em;
		text-decoration: none;
		color: #C0C0C0;
		cursor:default;
		margin:0px;
		padding:0px 0px 0px 0.2em;
		vertical-align:middle;
	}
}